GLISTEN - Bug #5074

Home page --> Sign Up --> Log in --> Forgot password --> Need to update Forgot password content

which is send by email.
11/07/2022 03:13 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/07/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home page --> Sign Up --> Log in --> Forgot password --> Need to update Forgot password content which is sent by email.

See attached screenshot:

clipboard-202211071508-gmydc.png
For reference please check this screenshot:

clipboard-202211071513-qi10v.png
clipboard-202211071513-r13bg.png

History

#1 - 11/10/2022 11:46 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/10/2022 06:52 PM - Mohd Irfan
- File clipboard-202211101852-kglkl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
